/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.quick_qty_btn{
    display:block;
    margin: 10px auto 0px;
    width:100px;

}
.quick_qty_btn input{
    width:30px !important;
    height:30px !important;
    padding:4px 10px !important;
    border-color:#627f9a !important;
    color:#627f9a !important;
}

.quick_qty_btn input[type=button]:hover{
    background-color:#627f9a !important;
    color:#FFFFFF !important;
}

.quick_qty_btn input[name=quantity]{
   width: 50px !important;
}

#masthead .left-links > ul {
  padding-top: 60px;
}
.button {
  margin-left: 0.5em;
}

.wcf_input-wrap input {
  width: 500px !important;
}

.wcf_inline-wrap {
  display: inline-block;
  margin-right: 10px;
}

.wcf_number-wrap input {
  width: 50px !important;
}

.nav-dropdown > ul > li.menu-item > a {
  font-weight: bold !important; 

}

.nav-dropdown > ul > li.menu-item, ul.header-nav li .nav-dropdown > ul > li.menu-parent-item{
  float: none !important;
}

div.nav-column-links{
display:none;
    background: #ffffff;
    padding: 20px 10px 20px 30px;
    z-index: 999;
    border: 1px solid #DDD;
    position: absolute;
    margin-top: -44px;
    margin-left: 150px;
    box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.1);
}input.jjwf_input_80{	width:80%;	display:inline-block;}input.jjwf_input_20{	width:50px;	margin-left:5px;	display:inline-block;}
#add_line{	display:inline-block;	box-sizing: border-box;	background-color: #DEE4C8;	border-color: #DEE4C8;	color: #000;	border: 0;    text-transform: uppercase;    cursor: pointer;    font-family: inherit;    font-weight: normal;    line-height: 1;    padding-top: 0.8125em;    padding-bottom: 0.75em;	padding-left: 1.5em;	padding-right: 1.5em;    font-size: 1em;    transition: all 200ms ease-out;	box-shadow: inset 0px 150px 20px 50px rgba(0, 0, 0, 0.2);		    font: normal normal normal normal 13.3333330154419px/normal Arial;	letter-spacing: normal;    word-spacing: normal;	    text-indent: 0px;    text-shadow: none;	word-wrap: break-word;}

#top-bar{
    line-height: 3;
font-size:120%
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

#top-bar .columns .right-text{
display: inline-block !important;
}
#site-navigation {
    display: none !important;
}

}